From 262b84b08ab5848be2a4e3142ce8e95a86482a8e Mon Sep 17 00:00:00 2001
From: Jakob Linskeseder <jakob@linskeseder.com>
Date: Wed, 19 Oct 2022 22:43:54 +0200
Subject: [PATCH] Fix integration-tests by not using browserlist from root

The `browserlist`-config was introduced in 6bc73fdad738377d174aa765a798b5d73aad1d03.

See https://webpack.js.org/configuration/target/#browserslist.
---
 tests/integration/webpack-babel-test/webpack.config.js | 1 +
 tests/integration/webpack-test/webpack.config.js       | 1 +
 2 files changed, 2 insertions(+)

diff --git a/tests/integration/webpack-babel-test/webpack.config.js b/tests/integration/webpack-babel-test/webpack.config.js
index b5cb49cd..2c24b2c9 100644
--- a/tests/integration/webpack-babel-test/webpack.config.js
+++ b/tests/integration/webpack-babel-test/webpack.config.js
@@ -11,6 +11,7 @@ testFiles
 module.exports = {
   entry: entryPoints,
   mode: 'production',
+  target: 'web',
   output: {
     filename: '[name]',
     path: __dirname + '/dist',
diff --git a/tests/integration/webpack-test/webpack.config.js b/tests/integration/webpack-test/webpack.config.js
index ab7fee12..96e728ec 100644
--- a/tests/integration/webpack-test/webpack.config.js
+++ b/tests/integration/webpack-test/webpack.config.js
@@ -11,6 +11,7 @@ testFiles
 module.exports = {
   entry: entryPoints,
   mode: 'production',
+  target: 'web',
   output: {
     filename: '[name]',
     path: __dirname + '/dist',
